@charset "utf-8";
/* CSS Document */

@font-face {font-family: 'OpenSans-Regular';src: url('../fonts/OpenSans-Regular.ttf') format('truetype');font-weight: normal;font-style: normal;}
@font-face {font-family: 'OpenSans-Light';src: url('../fonts/OpenSans-Light.ttf') format('truetype');font-weight: normal;font-style: normal;}
@font-face {font-family: 'OpenSans-ExtraBold';src: url('../fonts/OpenSans-ExtraBold.ttf') format('truetype');font-weight: normal;font-style: normal;}
@font-face {font-family: 'OpenSans-Semibold';src: url('../fonts/OpenSans-Semibold.ttf') format('truetype');font-weight: normal;font-style: normal;}
@font-face {font-family: 'ROCK';src: url('../fonts/ROCK.TTF') format('truetype');font-weight: normal;font-style: normal;}
@font-face {font-family: 'BebasNeue';src: url('../fonts/BebasNeue.otf') format('truetype');font-weight: normal;font-style: normal;}

body{ margin:0; padding:0;font-family: "OpenSans-Regular";}
.main{ width:100%; height:auto; float:left;}
/*Header*/
.head-bg{position:fixed;width:100%; height:87px;margin: 0;float:left;padding:0;z-index:99999;transition: all 1s ease;}
.head-mn{width:100%; height: auto;max-width:1200px;margin:0 auto;z-index:99999;transition: all 1s ease;}
/*.thead-mnbg{background:url('../images/header-bg.jpg') no-repeat 0 0;width:100%; height: 17px;margin:auto;padding:0;z-index:99999;transition: all 1s ease;}*/
.thead-mn{width:100%; height: auto; max-width:1200px; margin:auto;padding:0;z-index:99999;transition: all 1s ease;}
.thead-mnt {float: right;width:auto;}
.clstright > a{font-family: 'BebasNeue';color: #242b58;font-size: 28px;text-decoration: none;}
.clstright > a:hover{color:#ff7519;}
.clsnum {padding-left: 10px;}
.clslogo{width:auto; height:auto; float:left;margin:2% 0 0;}
.nomargin{margin:0 !important;}
.clscontact{ width:66%; height:auto; float:right;}
.clstright{float:right;margin:2.5% 0 0;width:auto;}
.clspoints {margin: 0;padding: 0 !important;}
.clspoints > li {border: 2px solid #ffffff;float: left;margin: 0 2% 2% 0;padding: 2% 0;text-align: center;width:48%;}
.clspoints a {font-size:22px;color: #ffffff;text-align: center;text-decoration: none;text-transform: uppercase;}
.clsnomargin{margin-right: 0 !important}
.clr{ clear:both;}
/*Follow*/
.follow{background:#ffffff;padding:0;height:65px;opacity: 0.9;}
.follow .thead-mnbg {height:10px;}
.follow .clstright{margin:0;}
.follow .clstright a{font-size: 30px}
.follow .clslogo img{width:40%;}
.follow .clslogo{margin:5px 0 0;width:30%;}
.follow .head-mn {height: 58px;}
/*Banner*/
.bnr{background:url('../images/bnr.jpg') no-repeat top center;width:100%;height:auto;padding:3% 0;margin:7% auto 0;}
.bancontent {margin: 0 auto;max-width: 1200px;width:100%;}
.clstophead{font-size:28px;text-transform: uppercase;}
.clsblocks p {font-family: 'ROCK';color:#ffffff;font-size:30px;margin: 0;text-align:left;padding:0;}
.clsblocks > h1 {color: #ffffff;font-family: 'BebasNeue';font-size:100px;line-height: 90px;margin:5% 0;text-transform: uppercase;}
.clsline{border: 3px solid #bb9a66;margin:2% 0 5%;}
.bl-h2{width:95%;margin-bottom:0.5px !important;font-family: 'OpenSans-Bold';}
.b2-h2{width:88%;font-family: 'OpenSans-Bold';}
.bnr-ovrly{width:54%; padding:0;float:left;height: auto;z-index:0; }
.clsblocks{margin: 15% 0 0;padding: 5% 0 0;width:100%;}
.cmn-sec-1 ul {padding: 1% 0 0 3%;list-style: none;list-style-type: none;}
.clsbloc{height:auto;font-family: 'OpenSans-Regular';padding:0;margin:0;text-decoration: none;color:#ffffff;}
.clsFhead{background:#061f51;padding: 5% 0;}
.enquiryform{background:#f5f5f5;float:right;width:40%;padding:0;text-align:center;}
.enquiryform p{color: #ffffff;font-family: 'OpenSans-Semibold';font-size: 14px;line-height: 20px;margin: 0;padding:0 1%;text-align: center;}
.enquiryform p span{font-size:19px;line-height: 24px;display:block;}
.enquiryform h4 {color: #ffffff;font-family: 'OpenSans-ExtraBold';font-size: 30px;line-height: 32px;margin:0 auto;padding:0;text-align: center;text-transform: uppercase;font-weight:normal;width: 80%;}
.clswhite-line{border:2px solid #ffffff;margin:3% auto;width:15%;}
.clsformcontent{height:auto;padding:5%;}
.clsfield {margin:0;}
.clscapfield {margin: 3% 0 0;padding: 2% 0 0;clear:both;}
.clsfield .clsbox{position:relative;float:right;width:100%;}
.enquiryform .clstxtbox{font-family: 'OpenSans-Regular';font-size:14px;width:97%;color:#061f51;padding:0 0 0 10px;height: 35px;margin:0 0 2%;border:1px solid #42557a;background:transparent;}
.enquiryform .clsseltxtbox{border: 0 none;color: #061f51;font-family: "OpenSans-Regular";font-size: 14px;height: 35px;margin: 0 0 2%;padding: 0 0 0 4px;width: 100%;border:1px solid #42557a;background:transparent;}
.enquiryform .clstxtarea{font-family: 'OpenSans-Regular';font-size:14px;color:#061f51;width:97%;height:100px;padding:5px 2px 12px 8px;margin:0 0 1px;border:0;border:1px solid #42557a;background:transparent;}
.clscbox{float:right;position:relative;width:59%;}
.clsbtnfield{margin:0 auto;clear:both;width:100%;}
.clssend_submit{background:#061f51;font-family: 'OpenSans-Regular';width: 100%;color: #ffffff;text-transform: uppercase;border: 0;padding:2% 0;margin:2% 0 0;font-size:20px;cursor:pointer;-webkit-transition: background-color 1s ease-out;-moz-transition: background-color 1s ease-out;-o-transition: background-color 1s ease-out;transition: background-color 1s ease-out;}
.clssend_submit:hover{background:#312e27;}
#clsname_error,#clsmessage_error,#cls_error,#clsemail_error1,#clsemail_error2,#clscompany_error{background: #ff3300;color: #fff;display: block;font-size: 12px;padding: 2px 10px;position: absolute;right: 0;text-align: left;top: 3px;border-bottom-left-radius: 20px;border-bottom-left-radius: 20px;-webkit-border-bottom-left-radius: 20px;-moz-border-top-left-radius: 0;-webkit-border-top-left-radius: 0;-moz-border-top-left-radius: 0;}

::-moz-placeholder{color:#061f51;opacity:1;font-family: "OpenSans-Regular";} 
input::-webkit-input-placeholder{color:#061f51;font-family: "OpenSans-Regular";}
::-webkit-input-placeholder {color:#061f51;font-family: "OpenSans-Regular";} 

/*Section 0*/ 
.cmn-sec-0{background: #E9E8E8 url('../images/sec-1-bg.png') repeat-x;width:100%; height:auto; float:left; padding:4% 0 5%;}
.sec-0{ width:100%; max-width:1200px; height: auto; margin:auto; box-sizing:border-box; overflow:hidden;  padding: 0; }
.s0-all{ width:100%; height: auto; float:left;overflow:hidden; margin:0;}
.clss1-center{width:100%; height:auto; float:left; padding:0;}
.clss1-center h1{font-family: 'ROCK';font-size:30px;font-weight: normal;font-weight:normal;color:#242b58;margin:0 auto 1%;padding:1% 0;width:100%;}
.clss1-center p{font-family: 'OpenSans-Regular';font-size:14px;line-height:20px;color:#3a3a3a;margin:0;padding: 0;}
.clspb{margin:0 0 2%;}
/*Section 1*/ 
.cmn-sec-1{background:#1E1E1E url('../images/cmn-sec-1-bg.jpg') no-repeat 0 0;width:100%; height:auto; float:left; padding:0 0 1.5%;}
.sec-1{ width:100%; max-width:1200px; height: auto; margin:auto; box-sizing:border-box; overflow:hidden;  padding: 0; }
.s1-all{ width:100%; height: auto; float:left;overflow:hidden; margin:0;}
.s1-two-one{ width:100%; height: auto;overflow:hidden;margin:0 auto 5%;}
.clsbloc > h2{font-family: 'ROCK';font-size:22px;font-weight:normal;margin: 10px 0;}
.s1-two-one p{font-family: 'OpenSans-Regular';font-size:14px;line-height: 27px;color:#ffffff;margin:0 0 4%;text-align: justify;}
.hvr-skew {vertical-align: middle;-webkit-transform: translateZ(0);transform: translateZ(0);box-shadow: 0 0 1px rgba(0, 0, 0, 0);-webkit-backface-visibility: hidden;backface-visibility: hidden;-moz-osx-font-smoothing: grayscale;-webkit-transition-duration: 0.3s;transition-duration: 0.3s;-webkit-transition-property: transform;transition-property: transform;}
.hvr-skew:hover, .hvr-skew:focus, .hvr-skew:active {-webkit-transform: skew(-10deg);transform: skew(-10deg);}
.cmn-sec-1 ul {margin: 0;padding: 0;list-style: none;list-style-type: none;}
.clsbloc{color:#ffffff;float:left;height:auto;font-family: 'OpenSans-Regular';padding:0;margin:4% 1% 2%;text-decoration: none;width:32%;}
.clsbloc > img {width: 100%;}
.clsnoleftmargin{margin-left:0 !important;}
.clsnorightmargin{margin-right:0 !important;}
.clsnobottommargin{margin-bottom:0 !important;}
/*Section 4 - Top footer*/
.cmn-sec-4{ background:#ffffff;width:100%; height:auto; float:left; padding:0;margin:0 auto;}
.clslocation li p {margin:0;font-size:14px;font-family: "OpenSans-Regular";}
.clslocation h4 {margin: 0 0 5px;font-size:14px;font-family: "OpenSans-Regular";}
.clspara1 {margin:0;font-size:14px;line-height:25px;font-family: "OpenSans-Regular";}
.clslocc{background:url('../images/loc.png') no-repeat 0 3px;height:auto;padding: 0 0 0 20px;}
.clslocation li {margin: 0 0 3%;}
/*Footer*/ 
.ftr-bg{clear: both;}
.clsfoot {max-width: 1200px;margin:0 auto;text-align: center;padding:2% 0;width: 100%;}
.clsfoot p{font-family: 'OpenSans-Light';color:#1b1b1b;font-size:14px;margin: 0;text-align: left;}
.clscopy a{text-decoration: none;color:#1b1b1b;}
.clscopy a:hover{color:#ff3300;}
.clscopy > span{float:right;}
/*Thankyou Page*/
.clsthank .bnr{padding:3% 0 4%;}
.clsthank .clsblocks{margin: 0;padding: 3% 0 0;}
.clsthank .clsbtmhead{font-family: 'BebasNeue';text-transform: uppercase;margin:3% 0 0;}
.clsthank .bnr-ovrly{text-align: center;width:90%;}
.clsthank .clsblocks p{text-align: center;font-size:40px;}
.clsthank .clsblocks .clsbtmhead{text-align: center;font-size:70px;}
.clsthank .clsblocks > h1{margin-bottom:2%;}
/*Mobility*/  
@media only screen and (max-width: 1184px ) and (min-width: 1101px){.bnr{margin-top:8%;}} 
@media only screen and (max-width: 1-00px) and (min-width: 986px){.bnr{margin-top:10%;}}

@media only screen and (max-width: 985px) and (min-width: 896px){
/*Header*/
.head-bg{padding:0;position:relative;}
.head-bg.follow{display:none;}
/*Banner*/
.bnr{margin-top:10%;}
.clsblocks p,.enquiryform h4{width:95%;}
/*Enquiry Form*/
.enquiryform{width:42%;} 
}

@media only screen and (max-width: 895px) and (min-width: 800px){ 
/*Header*/
.head-bg{padding:0;position:relative;height:123px;}
.head-bg.follow{display:none;}
/*Banner*/
.bnr{margin-top:10%;}
.clsblocks p,.enquiryform h4{width:95%;}
.clsblocks > h1{font-size:85px;}
/*Enquiry Form*/
.enquiryform{width:42%;}
/*Section 2*/
.s2-two-one li{width:21%;}  
}

@media only screen and (max-width: 799px) and (min-width: 768px){
/*Header*/
.head-bg{padding:0;position:relative;height:123px;}
.head-bg.follow{display:none;}
/*Banner*/
.bnr{margin-top:10%;}
.clsblocks p,.enquiryform h4{width:95%;}
.clsblocks > h1{font-size: 70px;line-height: 70px;}
/*Enquiry Form*/
.enquiryform{width:42%;}
/*Section 2*/
.s2-two-one li{width:21%;} 
/*Footer*/
.clsfoot p{text-align: center;}
.clscopy > span{float:none;}
}

@media only screen and (max-width: 767px) and (min-width: 681px){
/*Header*/
.head-bg{padding:0;position:relative;height:123px;}
.head-bg.follow{display:none;}
/*Banner*/
.bnr{margin-top:16%;}
.bnr-ovrly{width:46%;}
.clsblocks p{font-size:27px;}
.clsblocks > h1{font-size: 65px;line-height: 70px;}
/*Enquiry Form*/
.enquiryform{width:50%;}
.enquiryform h4{width:90%;}
/*Section 2*/
.s2-two-one li{width:24%;}  
}

@media only screen and (max-width: 680px) and (min-width: 600px){
/*Header*/
.head-bg{padding:0;position:relative;height:123px;}
.head-bg.follow{display:none;}
/*Banner*/
.bnr{margin-top:16%;}
.bnr-ovrly{float: none;width:90%;margin:0 auto;}
.clsblocks > h1{font-size:85px;}
/*Enquiry Form*/
.enquiryform{width:70%;float:none;margin:0 auto;}
/*Section 1*/
.cmn-sec-1-L,.cmn-sec-1-R{float:none;width:80%;margin:0 auto 2%;}
/*Footer*/
.clsfoot p{text-align: center;}
.clscopy > span{float:none;display: block;}
/*Thank You*/
.Thank-Page h2{font-size: 90px;}
}

@media only screen and (max-width: 599px) and (min-width: 541px){
/*Header*/
.head-bg{padding:0;position:relative;height:123px;}
.head-bg.follow{display:none;}
/*Banner*/
.bnr{margin-top:26%;}
.clsblocks p{width:100%;}
.bnr-ovrly{float: none;width:90%;margin:0 auto;}
.clsblocks > h1{font-size:85px;}
/*Enquiry Form*/
.enquiryform{width:70%;float:none;margin:0 auto;}
/*Section 1*/
.cmn-sec-1-L,.cmn-sec-1-R{float:none;width:75%;margin:0 auto 2%;}
.clsbloc{width:99%;}
/*Footer*/
.clsfoot p{text-align: center;}
.clscopy > span{float:none;display: block;}
/*Thank You*/
.Thank-Page h2{font-size: 80px;}
}

@media only screen and (max-width: 540px) and (min-width: 480px){
/*Header*/
.head-bg{padding:0;position:relative;height:123px;}
.head-bg.follow{display:none;}
/*Banner*/
.bnr{margin-top:26%;}
.bnr-ovrly{float: none;width:90%;margin:0 auto;}
.clsblocks > h1{font-size:85px;}
/*Enquiry Form*/
.enquiryform{width:80%;float:none;margin:0 auto;}
/*Section 1*/
.cmn-sec-1-L,.cmn-sec-1-R{float:none;width:75%;margin:0 auto 2%;}
.clsbloc{width:99%;}
/*Footer*/
.clsfoot p{text-align: center;}
.clscopy > span{float:none;display:block;}
/*Thank You*/
.Thank-Page h2{font-size: 70px;}
.Thank-Page .clsblocks h3{font-size: 37px;}
}

@media only screen and (max-width: 479px) and (min-width: 401px){
/*Header*/
.head-bg{padding:0;position:relative;float:none;text-align: center;}
.head-bg.follow{display:none;}
.clslogo{float: none;width:100%}
.logo-img{max-width: 100%;}
.clstright{float:none;text-align: center;}
/*Banner*/
.clsblocks p{font-size:28px;width:100%;}
.bnr-ovrly{float: none;width:100%;}
.clsblocks > h1{font-size:73px;}
/*Enquiry Form*/
.enquiryform{width:96%;float:none;margin:0 auto;}
.enquiryform p{font-size:19px;}
.enquiryform p span{font-size:16px;}
/*Section 1*/
.cmn-sec-1-L,.cmn-sec-1-R{float:none;width:100%;margin:0 0 2%;}
.clsbloc{width:99%;} 
/*Footer*/
.clsfoot p{text-align: center;}
.clscopy > span{float:none;display:block;}
/*Thank You*/
.Thank-Page h2{font-size: 60px;}
.Thank-Page .clsblocks h3{font-size: 37px;}
}

@media only screen and (max-width: 400px) and (min-width: 361px){
/*Header*/
.head-bg{padding:0;position:relative;float:none;text-align: center;}
.head-bg.follow{display:none;}
.clslogo{float: none;width:100%}
.logo-img{max-width: 100%;}
.clstright{float:none;text-align: center;}
/*Banner*/
.clsblocks p{font-size:25px;width:100%;}
.bnr-ovrly{float: none;width:100%;}
.clsblocks > h1{font-size:65px;line-height: 70px;}
/*Enquiry Form*/
.enquiryform{width:96%;float:none;margin:0 auto;}
.enquiryform h4{font-size:25px;}
.enquiryform p{font-size:19px;}
.enquiryform p span{font-size:16px;}
/*Section 1*/
.cmn-sec-1-L,.cmn-sec-1-R{float:none;width:100%;margin:0 0 2%;}
.clsbloc{width:99%;}
/*Footer*/
.clsfoot p{text-align: center;}
.clscopy > span{float:none;display:block;} 
/*Thank You*/
.clsthank h2{font-size: 50px;line-height: 50px;} 
.clsthank .clsblocks p{font-size:30px;}
.clsthank .clsbtmhead{font-size:40px !important;}
}

@media only screen and (max-width: 360px) and (min-width: 321px){
/*Header*/
.head-bg{padding:0;position:relative;float:none;text-align: center;}
.head-bg.follow{display:none;}
.clslogo{float: none;width:100%}
.logo-img{max-width: 100%;}
.clstright{float:none;text-align: center;}
/*Banner*/
.clsblocks p{font-size:20px;width:100%;}
.bnr-ovrly{float: none;width:100%;}
.clsblocks > h1{font-size:65px;line-height: 70px;}
/*Enquiry Form*/
.enquiryform{width:96%;float:none;margin:0 auto;}
.enquiryform h4{font-size:22px;}
.enquiryform p{font-size:19px;}
.enquiryform p span{font-size:16px;}
.clssend_submit{font-size:19px;}
/*Section 1*/
.cmn-sec-1-L,.cmn-sec-1-R{float:none;width:100%;margin:0 0 2%;}
.cmn-sec-1-L h2{font-size:28px;line-height:35px;}
.s1-two-one p{font-size:16px;line-height: 25px;}
.clsbloc{width:99%;}
/*Footer*/
.clsfoot p{text-align: center;}
.clscopy > span{float:none;display:block;}
/*Thank You*/
.clsthank h2{font-size: 50px;line-height: 50px;} 
.clsthank .clsblocks p{font-size:30px;}
.clsthank .clsbtmhead{font-size:40px !important;}
}

@media only screen and (max-width: 320px){
/*Header*/
.head-bg{padding:0;position:relative;float:none;text-align: center;}
.head-bg.follow{display:none;}
.clslogo{float: none;width:100%}
.logo-img{max-width: 100%;}
.clstright{float:none;text-align: center;}
/*Banner*/
.clsblocks p{font-size:20px;width:100%;}
.bnr-ovrly{float: none;width:100%;}
.clsblocks > h1{font-size:65px;line-height: 70px;}
/*Enquiry Form*/
.enquiryform{width:96%;float:none;margin:0 auto;}
.enquiryform h4{font-size:22px;}
.enquiryform p{font-size:19px;}
.enquiryform p span{font-size:16px;}
.clssend_submit{font-size:19px;}
/*Section 1*/
.cmn-sec-1-L,.cmn-sec-1-R{float:none;width:100%;margin:0 0 2%;}
.cmn-sec-1-L h2{font-size:28px;line-height:35px;}
.s1-two-one p{font-size:16px;line-height: 25px;}
.clsbloc{width:99%;}
/*Footer*/
.clsfoot p{text-align: center;}
.clscopy > span{float:none;display:block;}
/*Thank You*/
.clsthank h2{font-size: 50px;line-height: 50px;} 
.clsthank .clsblocks p{font-size:30px;}
.clsthank .clsbtmhead{font-size:40px !important;}
} 